@charset "utf-8";

@media screen and (min-width: 768px) {
	#contents .cv_map {
		margin: 30px 0;
	}
	#contents .cv_map_ttl {
		padding: 10px 0;
		background: #dbedfc;
		font-size: 30px;
		text-align: center;
	}
	#contents .cv_map_content {
		overflow: hidden;
		padding: 20px 60px;
		background: #f2f7e8;
	}
	#contents .cv_map_content .left {
		position: relative;
		float: left;
		width: 42.2%;
	}
	#contents .cv_map_content .left .map_ttl {
		margin-bottom: 20px;
	}
	#contents .cv_map_content .left .map_sub_ttl {
		margin-bottom: 145px;
	}
	#contents .cv_map_content .left ul {
		margin: 0;
		padding: 0;
	}
	#contents .cv_map_content .left li {
		position: absolute;
		display: table;
		width: 27px;
		height: 21px;
		float: none;
		margin: 0;
		border: 0;
	}
	#contents .cv_map_content .left li a,
	#contents .cv_map_content .left li span {
		display: table-cell;
		vertical-align: middle;
		text-align: center;
		color: #fff;
		border-radius: 5px;
		font-size: 10px;
		font-weight: bold;
		padding: 0;
	}
	#contents .cv_map_content .left li span {
		background: #e0e0e0;
    	color: #aaa;
	}
	#contents .cv_map_content .left li.gnav_link01 {
		top: 1px;
		right: 0;
		width: 67px;
		height: 37px;
	}
	#contents .cv_map_content .left li.gnav_link02 {
		top: 46px;
		right: 12px;
		width: 55px;
	}
	#contents .cv_map_content .left li.gnav_link03 {
		top: 69px;
		right: 40px;
	}
	#contents .cv_map_content .left li.gnav_link04 {
		top: 69px;
		right: 11px;
	}
	#contents .cv_map_content .left li.gnav_link05 {
		top: 92px;
		right: 40px;
	}
	#contents .cv_map_content .left li.gnav_link06 {
		top: 92px;
		right: 11px;
	}
	#contents .cv_map_content .left li.gnav_link07 {
		top: 115px;
		right: 11px;
	}
	#contents .cv_map_content .left li.gnav_link08 {
		top: 115px;
		right: 40px;
		width: 55px;
	}
	#contents .cv_map_content .left li.gnav_link09 {
		top: 138px;
		right: 68px;
		height: 43px;
	}
	#contents .cv_map_content .left li.gnav_link10 {
		top: 138px;
		right: 40px;
	}
	#contents .cv_map_content .left li.gnav_link11 {
		top: 138px;
		right: 11px;
	}
	#contents .cv_map_content .left li.gnav_link12 {
		top: 160px;
		right: 40px;
	}
	#contents .cv_map_content .left li.gnav_link13 {
		top: 160px;
		right: 11px;
		height: 43px;
	}
	#contents .cv_map_content .left li.gnav_link14 {
		top: 183px;
		right: 40px;
	}
	#contents .cv_map_content .left li.gnav_link15 {
		top: 206px;
		right: 40px;
	}
	#contents .cv_map_content .left li.gnav_link15 a {
		font-size: 9px !important;
	}
	#contents .cv_map_content .left li.gnav_link16 {
		top: 206px;
		right: 11px;
		height: 43px;
	}
	#contents .cv_map_content .left li.gnav_link17 {
		top: 115px;
		right: 97px;
	}
	#contents .cv_map_content .left li.gnav_link18 {
		top: 138px;
		right: 125px;
	}
	#contents .cv_map_content .left li.gnav_link19 {
		top: 138px;
		right: 96px;
	}
	#contents .cv_map_content .left li.gnav_link20 {
		top: 160px;
		right: 96px;
		height: 43px;
	}
	#contents .cv_map_content .left li.gnav_link21 {
		top: 183px;
		right: 68px;
	}
	#contents .cv_map_content .left li.gnav_link22 {
		top: 206px;
		right: 125px;
	}
	#contents .cv_map_content .left li.gnav_link23 {
		top: 206px;
		right: 96px;
	}
	#contents .cv_map_content .left li.gnav_link24 {
		top: 206px;
		right: 68px;
	}
	#contents .cv_map_content .left li.gnav_link25 {
		top: 138px;
		right: 181px;
		height: 43px;
	}
	#contents .cv_map_content .left li.gnav_link26 {
		top: 160px;
		right: 125px;
		width: 55px;
	}
	#contents .cv_map_content .left li.gnav_link27 {
		top: 183px;
		right: 153px;
	}
	#contents .cv_map_content .left li.gnav_link28 {
		top: 183px;
		right: 125px;
	}
	#contents .cv_map_content .left li.gnav_link29 {
		top: 206px;
		right: 153px;
	}
	#contents .cv_map_content .left li.gnav_link30 {
		top: 229px;
		right: 125px;
		width: 55px;
	}
	#contents .cv_map_content .left li.gnav_link31 {
		top: 138px;
		left: 58px;
		height: 43px;
	}
	#contents .cv_map_content .left li.gnav_link32 {
		top: 138px;
		left: 87px;
	}
	#contents .cv_map_content .left li.gnav_link33 {
		top: 138px;
		left: 115px;
	}
	#contents .cv_map_content .left li.gnav_link34 {
		top: 160px;
		left: 87px;
	}
	#contents .cv_map_content .left li.gnav_link35 {
		top: 160px;
		left: 115px;
	}
	#contents .cv_map_content .left li.gnav_link36 {
		top: 190px;
		left: 87px;
	}
	#contents .cv_map_content .left li.gnav_link37 {
		top: 190px;
		left: 115px;
	}
	#contents .cv_map_content .left li.gnav_link38 {
		top: 213px;
		left: 87px;
	}
	#contents .cv_map_content .left li.gnav_link39 {
		top: 213px;
		left: 115px;
	}
	#contents .cv_map_content .left li.gnav_link40 {
		top: 75px;
		left: 1px;
	}
	#contents .cv_map_content .left li.gnav_link41 {
		top: 160px;
		left: 0;
	}
	#contents .cv_map_content .left li.gnav_link42 {
		top: 160px;
		left: 29px;
	}
	#contents .cv_map_content .left li.gnav_link43 {
		top: 183px;
		left: 0;
	}
	#contents .cv_map_content .left li.gnav_link44 {
		top: 183px;
		left: 29px;
	}
	#contents .cv_map_content .left li.gnav_link45 {
		top: 206px;
		left: 0;
	}
	#contents .cv_map_content .left li.gnav_link46 {
		top: 206px;
		left: 29px;
	}
	#contents .cv_map_content .left li.gnav_link47 {
		top: 229px;
		left: 0;
		width: 55px;
	}
	#contents .cv_map_content .left li.gnav_link01 a {
		background: #6077e6;
	}
	#contents .cv_map_content .left li.gnav_link02 a,
	#contents .cv_map_content .left li.gnav_link03 a,
	#contents .cv_map_content .left li.gnav_link04 a,
	#contents .cv_map_content .left li.gnav_link05 a,
	#contents .cv_map_content .left li.gnav_link06 a,
	#contents .cv_map_content .left li.gnav_link07 a {
		background: #38aee7;
	}
	#contents .cv_map_content .left li.gnav_link08 a,
	#contents .cv_map_content .left li.gnav_link09 a,
	#contents .cv_map_content .left li.gnav_link10 a,
	#contents .cv_map_content .left li.gnav_link11 a,
	#contents .cv_map_content .left li.gnav_link12 a,
	#contents .cv_map_content .left li.gnav_link13 a {
		background: #2edbd8;
	}
	#contents .cv_map_content .left li.gnav_link14 a,
	#contents .cv_map_content .left li.gnav_link15 a,
	#contents .cv_map_content .left li.gnav_link16 a {
		background: #27d97d;
	}
	#contents .cv_map_content .left li.gnav_link17 a,
	#contents .cv_map_content .left li.gnav_link18 a,
	#contents .cv_map_content .left li.gnav_link19 a,
	#contents .cv_map_content .left li.gnav_link20 a,
	#contents .cv_map_content .left li.gnav_link21 a,
	#contents .cv_map_content .left li.gnav_link22 a,
	#contents .cv_map_content .left li.gnav_link23 a,
	#contents .cv_map_content .left li.gnav_link24 a {
		background: #9adb58;
	}
	#contents .cv_map_content .left li.gnav_link25 a,
	#contents .cv_map_content .left li.gnav_link26 a,
	#contents .cv_map_content .left li.gnav_link27 a,
	#contents .cv_map_content .left li.gnav_link28 a,
	#contents .cv_map_content .left li.gnav_link29 a,
	#contents .cv_map_content .left li.gnav_link30 a {
		background: #d6d600;
	}
	#contents .cv_map_content .left li.gnav_link31 a,
	#contents .cv_map_content .left li.gnav_link32 a,
	#contents .cv_map_content .left li.gnav_link33 a,
	#contents .cv_map_content .left li.gnav_link34 a,
	#contents .cv_map_content .left li.gnav_link35 a {
		background: #edc12f;
	}
	#contents .cv_map_content .left li.gnav_link36 a,
	#contents .cv_map_content .left li.gnav_link37 a,
	#contents .cv_map_content .left li.gnav_link38 a,
	#contents .cv_map_content .left li.gnav_link39 a {
		background: #ff9d57;
	}
	#contents .cv_map_content .left li.gnav_link40 a,
	#contents .cv_map_content .left li.gnav_link41 a,
	#contents .cv_map_content .left li.gnav_link42 a,
	#contents .cv_map_content .left li.gnav_link43 a,
	#contents .cv_map_content .left li.gnav_link44 a,
	#contents .cv_map_content .left li.gnav_link45 a,
	#contents .cv_map_content .left li.gnav_link46 a,
	#contents .cv_map_content .left li.gnav_link47 a {
		background: #ff7d8a;
	}
	#contents .cv_map_content .left .map_btn a {
		position: relative;
		display: block;
		padding: 8px 18px;
		color: #fff;
		font-size: 22px;
		font-weight: bold;
		width: 301px;
		background: linear-gradient(to bottom, rgb(246,41,12) 0%, rgb(132,208,46) 0%, rgb(114,177,42) 100%);
		border: 1px solid #6ba428;
		border-radius: 8px;
	}
	#contents .cv_map_content .left .map_btn a:after {
		content: "";
		position: absolute;
		top: 15px;
		right: 10px;
		width: 13px;
		height: 15px;
		background: url(/img/btn_arrow_green.jpg) no-repeat;
	}
	#contents .cv_map_content .right {
		float: right;
		width: 52%;
		margin: 65px 0 0;
	}
	#contents .cv_map_content .right .txt {
		margin-bottom: 10px;
		font-size: 18px;
		font-weight: bold;
		text-align: center;
	}
	#contents .cv_map_content .right .btn {
		display: table;
    	width: 100%;
		margin-bottom: 10px;
		background: #fff;
	}
	#contents .cv_map_content .right .btn:last-child {
		margin-bottom: 0;
	}
	#contents .cv_map_content .right .btn a {
		display: table-cell;
		vertical-align: middle;
		height: 58px;
		position: relative;
		padding: 15px 0 15px 85px;
		background: url(/img/index_arrow.gif) no-repeat 95% 50%;
		border: 2px solid #7bbd26;
		color: #76ba1d;
		font-size: 22px;
		font-weight: bold;
		line-height: 1.2;
		text-decoration: none;
	}
	#contents .cv_map_content .right .btn.mail a:before {
		content: '';
		position: absolute;
		width: 43px;
		height: 30px;
		top: 50%;
		transform: translateY(-50%);
		left: 25px;
		background: url(/img/index_icon_mail.gif) no-repeat 0 0;
	}
	#contents .cv_map_content .left ul li a:hover,
	#contents .cv_map_content .left .map_btn a:hover,
	#contents .cv_map_content .right .btn a:hover {
		filter: alpha(opacity=70);
		-moz-opacity:0.70;
		text-decoration: none;
		opacity:0.70;
	}
}

@media screen and (max-width: 767px) {
	#contents .cv_map {
		margin: 20px 13px;
	}
	#contents .cv_map_ttl {
		padding: 5px 0;
		background: #dbedfc;
		font-size: 17px;
		text-align: center;
	}
	#contents .cv_map_content {
		background: #f2f7e8;
		overflow: hidden;
		padding: 15px;
		color: #333333;
	}
	#contents .cv_map_content .left {
		position: relative;
	}
	#contents .cv_map_content .left .map_station {
		margin-bottom: 10px;
	}
	#contents .cv_map_content .left .map_ttl {
		position: absolute;
		top: 0;
		width: 34.85%;
		margin-bottom: 0 !important;
	}
	#contents .cv_map_content .left .map_btn {
		margin-bottom: 10px;
	}
	#contents .cv_map_content .left .map_btn a {
		position: relative;
		display: block;
		padding: 10px;
		color: #fff;
		font-size: 17px;
		font-weight: bold;
		background: linear-gradient(to bottom, rgb(246,41,12) 0%, rgb(132,208,46) 0%, rgb(114,177,42) 100%);
		border: 1px solid #6ba428;
		border-radius: 5px;
	}
	#contents .cv_map_content .left .map_btn a:after {
		position: absolute;
		right: 3.5%;
		top: 35%;
		width: 13px;
		height: 15px;
		background: url(/img/btn_arrow_green.jpg) no-repeat;
		background-size: 10px;
		content: "";
	}
	#contents .cv_map_content .right .txt {
		margin-bottom: 10px;
		font-size: 14px;
		text-align: center;
	}
	#contents .cv_map_content .right .btn {
		display: table;
    	width: 100%;
		margin-bottom: 10px;
		background: #fff;
	}
	#contents .cv_map_content .right .btn:last-child {
		margin-bottom: 0;
	}
	#contents .cv_map_content .right .btn a {
		display: table-cell;
		vertical-align: middle;
		height: auto;
		position: relative;
		padding: 15px 0 15px 50px;
		background: url(/img/index_arrow.gif) no-repeat 95% 50%;
		background-size: 8px;
		border: 1px solid #7bbd26;
		color: #76ba1d;
		font-size: 14px;
		font-weight: bold;
		line-height: 1.2;
	}
	#contents .cv_map_content .right .btn.mail a:before {
		content: '';
		position: absolute;
		width: 25px;
		height: 18px;
		top: 50%;
		transform: translateY(-50%);
		left: 15px;
		background: url(/img/index_icon_mail.gif) no-repeat 0 0;
		background-size: 100%;
	}
}

#contents .cv_map{
  margin-top: 70px;
}
